#loginformbutton a.nmh,
#loginform fieldset input[type=submit]:hover,
#submit:hover,
#loginformbutton a:hover  {
   background-position: -102px 0%;
}

#loginform fieldset div.centerac *  {
   min-width: 47px;
}

#loginform fieldset *:last-child  {
   padding-bottom: 0;
}

#leavingtrackslogotype  {
   background-image: url(sg_login_media/leavingtrackslogotype.png);
}

#i21irulenomerge  {
   background-image: url(sg_login_media/d21irulenomerge.png);
}

#loginlinkstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 226px;
   z-index: 4;
   top: 3px;
   left: 382px;
   position: absolute;
}

#marketbutton a  {
   background-image: url(sg_login_media/marketbutton.png);
}

#loginformpanel  {
   margin-bottom: 0px;
   margin-top: 117px;
   margin-right: 0px;
   margin-left: 30px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 617px;
   min-height: 125px;
}

#loginform  {
   margin-top: 0px;
   margin-left: 0px;
   width: 189px;
   z-index: 5;
   top: 7px;
   left: 155px;
   position: absolute;
}

